/*HTML 4.0 implementation*/
/*LI              { display: list-item }*/
/*media*/
@media print {  
@page           { margin: 10% }
H1, H2, H3,
H4, H5, H6      { page-break-after: avoid; page-break-inside: avoid }
BLOCKQUOTE, PRE { page-break-inside: avoid }
UL, OL, DL      { page-break-before: avoid }}

/*customize*/

BODY 		   	{ background-color:black; background-repeat:no-repeat; background-position: left  }
h1           	{ text-align: Center; line-height: 100%; font-family: Franklin Gothic Medium; color:#FFFFFF }
h2           	{ color: #FFFFFF }
p            	{ margin:0; font-size: 8pt; color: #FFFFFF; text-align: justify; font-family: Tahoma; font-weight: normal; margin-top: ; word-spacing:0; text-indent:0; margin-top:0}
em           	{ font-family: Times New Roman CE }
a            	{ font-family: Arial; font-size: 8pt; color: #FFFFFF; font-weight: bold  }
a.2          	{ margin-left: 10; font-size: 8pt }
a.3          	{ margin-left: 20; font-size: 8pt; font-weight: normal }
a:active  		{ font-size: 105% }
a:hover			{ color: #999999 }  
.mn a:hover 	{ COLOR: #66CCFF; TEXT-DECORATION: none}
.mn a        	{ color: white; font-family: Haettenschweiler; font-size: 12pt; font-weight: normal; TEXT-DECORATION: none}
.mn a.2      	{ color: white; font-family: Arial; font-size: 8pt; font-weight: bold; TEXT-DECORATION: none}
.mnac a:hover	{ COLOR: #0038C8}
.mnac a      	{ color: white; TEXT-DECORATION: none }
.mn				{  }
.mnac        	{  }
.mn p			{ color: #202470}
.mnh p.ac    	{ font-family: Gill Sans MT; color: #FFFFFF; text-decoration: blink }
.mnh p       	{ font-family: Gill Sans MT; font-size: 10pt; color: #C0B4C0 }
.2       		{ font-family: Arial; font-size: 8pt; color: #202470; font-weight: bold; text-decoration: none; margin-left: 15 }title        { color: #008000 }
title			{ background-color: #00FFFF }
th				{ background-color: #008000; font-size: 8pt; color: #FFFFFF; font-weight:bold}
h3           	{ font-family: Gill Sans MT; text-align: Left }
h4           	{ font-family: Tahoma; font-size: 12pt; text-decoration: none; text-align: center }
td        		{ font-family: Tahoma; font-size: 8pt; color: white; background-position: top }
li           	{text-indent: -1; color: #FFFFFF }